#page-footer{
padding-bottom:0;
}
#page {
	min-height:100px;
}
#page-footer h4 {
	float:left;
	margin-right:30px;
}
.bogartbox {
	overflow:hidden;
}
.item-txtfield {
	overflow:hidden;
}
#page-footer .item {
	width:49%;
}
#page-footer .button {
	margin:0;
}
.captchaimg, #CaptchaV2 {
	width:50% !important;
}
.captchaimg {
	background-color:#1e90ff;
	text-align:center;
	overflow:hidden;
	height:32px;
}
.btnbox-subscribe{
margin-top:-8px;
}
 @media (max-width: 979px) {
 #page-footer .item {
 padding:0 !important;
}
 .item-txtfield .item, .item.bogartcaptcha {
 width:auto !important;
 float:none !important;
}
.item.btnbox-subscribe {
float:none !important;
}
.btnbox-subscribe{
margin:0;
}
}
 @media (max-width: 767px) {
 #page-footer h4 {
 float:none;
 margin-right:0;
}
}
 @media (max-width: 480px) {
}




/** property css **/
:focus {
	outline: 0 !important;
}
::-moz-focus-inner {
border:0 !important;
}
.property-list {
	font-family: 'Roboto', sans-serif !important;
	padding: 15px 10px;
	border: 1px solid #dddddd;
	margin-bottom: 20px;
}
.property-header {
	overflow: hidden;
}
.property-header h3 {
	font-family: 'Roboto', sans-serif;
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	margin: 0 0 18px;
}
.see-property {
	float: right;
	font-size: 24px;
	font-weight: bold;
	color: #0078bf;
	margin-right: 10px;
}
.property-small-image {
	width: 227px;
	overflow: hidden;
	position: relative;
	margin-right: 25px;
}
.property-small-image img {
	border: 1px solid #7da6bb;
}
.property-content-list {
	overflow: hidden;
}
.small-blue-icon {
	margin-bottom: 15px;
}
.small-blue-icon ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.small-blue-icon ul li {
	font-weight: 600;
	list-style: none;
	float: left;
	margin: 0 15px 0 0;
	padding: 0;
}
.small-blue-icon ul li img {
	vertical-align: bottom;
}
.property-content-list p {
	margin: 0;
}
.detail-property-box {
	border: 1px solid #dddddd;
	padding: 24px;
	margin-bottom: 20px;
}
#carousel-detail-property {
	margin: 0 auto;
	width: 603px;
}
.detail-property-small-img ul {
	width: 10000px;
	margin: 0;
	padding: 0;
}
.detail-property-small-img ul li {
	margin: 0 11.7px 0 0;
	padding: 0;
	float: left;
	width: 65px;
	display: block !important;
	list-style: none;
}
.detail-property-big-img {
	margin-bottom: 20px;
}
.detail-property-big-img img {
	width: 100%;
}
.detail-property-gallery {
	margin-bottom: 20px;
}
.map-bogart {
	margin-bottom: 20px;
}
.map-bogart img {
	width: 100%;
}
.property-details-graybox {
	font-size: 18px;
	background-color: #eaf0f4;
	padding: 15px;
	min-height: 348px;
	margin-bottom: 20px;
}
.property-details-graybox h3 {
	font-size: 21px;
	color: #0078bf;
	font-weight: bold;
	margin: 0;
}
.property-details-graybox ul li {
	list-style: none;
}
.detail-property-header h3 {
	font-size: 31px;
	font-weight: bold;
	margin-top: 0;
	color: #333333;
	width: 390px;
	float: left;
}
.detail-property-header .small-blue-icon {
	float: right;
}
#property-form {
	margin-top: 20px;
}
.flex-direction-nav a {
	width: 13px;
	height: 18px;
	margin-top: -8px;
}
.flex-next {
	background: url(../images/img-arrow-property-next.png) no-repeat center center;
}
.flex-prev {
	background: url(../images/img-arrow-property-prev.png) no-repeat center center;
}
.flexslider .slides > li a img {
	visibility: visible !important;
	opacity: 1 !important;
	filter: alpha(opacity=100) !important;
}
 @media (max-width: 1024px) {
#carousel-detail-property {
	width: auto;
}
.property-details-graybox {
	min-height: 50px;
}
.detail-property-small-img ul li {
	width: 75.6px !important;
}
}
@media (max-width: 767px) {
.property-small-image {
	float: none !important;
	margin: 0 0 20px;
	width: auto;
}
.property-small-image img {
	width: 100%;
}
.property-header h3, .see-property {
	font-size: 16px;
}
.detail-property-header .small-blue-icon, .detail-property-header h3 {
	float: none;
	width: auto;
}
.detail-property-small-img ul li {
	width: 51px !important;
}
}

/** property css **/